App.CanHelper = Ember.Helper.extend
  compute: (params, options)->
    [permission, resource] = params
    if employee = App.__container__.lookup('global:variables').get('current_employee')
      permission is "read" or (permission is "manage" and employee.isManager())
    else
      false
